.pac-container {
  background-color: #fff;
  position: absolute !important;
  z-index: 1000;
  border-radius: 2px;
  border-top: 1px solid #d9d9d9;
  font-family: Arial, sans-serif;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}

.pac-logo:after {
  content: "";
  padding: 1px 1px 1px 0;
  height: 18px;
  box-sizing: border-box;
  text-align: right;
  display: block;
  background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 120px 14px;
}

.hdpi.pac-logo:after {
  background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3_hdpi.png);
}

.pac-item {
  cursor: default;
  padding: 0 4px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 30px;
  text-align: left;
  border-top: 1px solid #e6e6e6;
  font-size: 11px;
  color: #999;
}

.pac-item:hover {
  background-color: #fafafa;
}

.pac-item-selected,
.pac-item-selected:hover {
  background-color: #ebf2fe;
}

.pac-matched {
  font-weight: 700;
}

.pac-item-query {
  font-size: 13px;
  padding-right: 3px;
  color: #000;
}

.pac-icon {
  width: 15px;
  height: 20px;
  margin-right: 7px;
  margin-top: 6px;
  display: inline-block;
  vertical-align: top;
  background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons.png);
  background-size: 34px;
}

.hdpi .pac-icon {
  background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png);
}

.pac-icon-search {
  background-position: -1px -1px;
}

.pac-item-selected .pac-icon-search {
  background-position: -18px -1px;
}

.pac-icon-marker {
  background-position: -1px -161px;
}

.pac-item-selected .pac-icon-marker {
  background-position: -18px -161px;
}

.pac-placeholder {
  color: gray;
}

.gm-style-pbc {
  transition: opacity ease-in-out;
  background-color: rgba(0, 0, 0, 0.45);
  text-align: center;
}

.gm-style-pbt {
  font-size: 22px;
  color: white;
  font-family: Roboto, Arial, sans-serif;
  position: relative;
  margin: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.gm-style img {
  max-width: none;
}

.gm-style {
  font: 400 11px Roboto, Arial, sans-serif;
  text-decoration: none;
}

.navbar {
  height: 70px;
}

.padding-20 {
  padding-top: 90px;
  padding-bottom: 20px;
}

.navbar-brand {
  padding-top: 0px !important;
  margin-top: 8px;
}

@media (max-width: 992px) {
  .navbar-brand {
    padding-top: 0px !important;
    margin-top: -3px;
  }
}

#time::-ms-expand {
  display: none;
}

#time {
  -webkit-appearance: none;
  appearance: none;
}

#cleardest,
#clearremarks,
#clearname,
#clearradevou,
#clearfrom,
#clearprotimiseis {
  position: absolute;
  top: 16px;
  right: 6px;
  background-image: url(img/298889_x_icon.png?d);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  height: 40px;
  width: 40px;
  z-index: 200;
  cursor: pointer;
}
input#datetimepicker {
  height: 60px;
}

#remarks {
}

#plithos {
}

#predetermined_fares {
}

#button_holder {
  padding-right: 30%;
  width: 100%;
}

#process,
#logout {
  width: 49%;
}

.modal .btn {
  line-height: 15px;
}

#hider {
}

.modal-header {
  background: gainsboro;
}

/*********************** clipec ****************************/

#clipec {
  width: 100%;
  height: 36px;
  background: white;
  color: black;
  text-align: left;
  border: 1px solid lightgray;
}

button.btn.opt {
  padding: 10px 30px;
}

.sdialog {
  background-color: #fff;
  height: auto;
  position: absolute;
  z-index: 500;
  border-radius: 8px;
  border: 1px #aaa solid;
  display: none;
  text-align: center;
  width: 70%;
  padding-right: 0px;
  position: absolute;
  margin-left: 15%;
  top: 50px;
  background-color: slategrey;
  color: white;
}

.sdialog div:first-child {
  font-size: 26px;
  height: 15px;
  margin: 10px;
  font-weight: bold;
  padding-bottom: 20px;
}

.sdialog div.opt {
  padding-top: 25px;
  padding-bottom: 25px;
  width: 100%;
  background-color: #64d175;
  background-image: -webkit-linear-gradient(top, #bbb, #aaa);
  border-top: 1px solid;
}

.opt {
  cursor: pointer;
}

#confirmwindow div.opt,
#callmenu div.opt {
  width: 50%;
  display: inline-block;
  box-sizing: border-box;
}

.sdialog div.opt.left {
  border-bottom-left-radius: 8px;
  background-image: -webkit-linear-gradient(top, #7acfb2, #28b083);
}

.sdialog div.opt.right {
  border-bottom-right-radius: 8px;
  margin-left: -7px;
  background-image: -webkit-linear-gradient(top, #e87d7d, #c71818);
}

.sdialog div.opt.blue {
  border-bottom-right-radius: 8px;
  margin-left: -7px;
  background-image: -webkit-linear-gradient(top, #7dcfe8, #189ec7);
  border-left: 1px solid white;
}

#clipec_menu div.opt.last {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

#clipec_menu div.opt.selected {
  background-image: url(img/check_icon.png);
  background-repeat: no-repeat;
  background-position: 99% 50%;
  background-size: 28px;
}

/***************************************************************************/

#logosmall1 {
  position: absolute;
  top: 10px;
  border: none;
  opacity: 0.4;
  height: 48px;
  left: 20px;
}

#logosmall2 {
  position: fixed;
  top: 10px;
  border: none;
  opacity: 0.7;
  z-index: 1001;
  height: 50px;
  right: 10px;
}

nav.navbar.footer.navbar-expand-lg.navbar-light.bg-light {
  position: fixed;
  bottom: 0px;
  width: 100%;
}

/* hide infowindow shadows */

img[src*="iws3.png"] {
  display: none;
}

.sub_button {
  font: bold 15px Arial, Helvetica;
  color: #8f5a0a;
  height: 30px;
  padding: 0px 15px 0x 15px;
  width: 120px;
  cursor: pointer;
  background-color: #ffb94b;
  background-image: -webkit-linear-gradient(top, #fddb6f, #ffb94b);
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #c0c0c0;
  margin-right: 5px;
}

.sub_button:active {
  outline: none;
}

.sub_button:hover {
  background-color: #fddb6f;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffb94b),
    to(#fddb6f)
  );
  background-image: -webkit-linear-gradient(top, #ffb94b, #fddb6f);
  background-image: -moz-linear-gradient(top, #ffb94b, #fddb6f);
  background-image: -ms-linear-gradient(top, #ffb94b, #fddb6f);
  background-image: -o-linear-gradient(top, #ffb94b, #fddb6f);
  background-image: linear-gradient(top, #ffb94b, #fddb6f);
}

#side_menu {
  height: 100%;
  width: auto;
  background-color: transparent;
}

#feedback {
  top: 0px;
  font-size: 22px;
  display: none;
  width: 100%;
  text-align: center;
  left: 0px;
  padding-bottom: 15px; 
  position: fixed;
  z-index: 5000000;
  height: 100%;
  vertical-align: middle;
  opacity: 100%;
  background-color: white !important;
  background-image: url("img/Loading_2.gif");
  background-size: 40px;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-origin: content-box;
}

#feedback p {
  color: black;
}

.leaflet-bottom.leaflet-right {
  display: none !important;
}

.leaflet-top.leaflet-left {
  display: none !important;
}

/************** show hotels ******************/

#logosmall3 {
  border: none;
  background-image: url(infoxoros_small_transparent.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 48px;
  width: 150px;
  z-index: 400;
  position: absolute;
  top: 3px;
  left: 3px;
}

#taximenu {
  background-color: #fff;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fff),
    to(#eee)
  );
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  height: auto;
  width: 335px;
  position: absolute;
  padding: 10px;
  top: 50px;
  left: 50%;
  margin-left: -150px;
  z-index: 500;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 2px #ccc solid;
}

#fares_list {
  position: absolute;
  display: none;
  height: auto;
  width: 405px;
  background: #f0f0f0;
  border-radius: 5px;
  margin-top: -10px;
  z-index: 100;
  border: 2px solid #aaa;
  padding: 10px;
  overflow: none;
  padding-bottom: 10px;
  font-size: 20px;
  max-height: 215px;
  left: calc(50% - 220px);
}

#fares_list_holder {
  height: auto;
  width: 415px;
  background: #f0f0f0;
  right: 36px;
  overflow-x: none;
  overflow-y: auto;
  padding-bottom: 0px;
  font-size: 20px;
  max-height: 175px;
}

#fares_list div.left {
  display: inline-block;
  height: 25px;
  cursor: pointer;
  padding: 5px;
  border-radius: 3px;
}

#fares_list a {
  display: inline-block;
  height: 25px;
  cursor: pointer;
}

#fares_list div.left:hover {
  background-color: #c6e3f7;
}

#fares_list div.left {
  text-align: left;
  width: 380px;
}

#fares_list a.right {
  text-align: right;
  width: 160px;
  float: right;
}

#fares_title {
  font-size: 16px;
  text-align: center;
  width: 100%;
  color: darkgoldenrod;
  font-weight: bold;
}

#cancel_fare {
  position: absolute;
  top: 89px;
  cursor: pointer;
  display: none;
  right: 130px;
}

#showhotels_combo {
  border-radius: 5px;
  width: 160px;
  height: 25px;
  position: absolute;
  top: 36px;
  right: 234px;
  background-color: antiquewhite;
  font-size: 14px;
}

#showhotels_type {
  position: absolute;
  top: 35px;
  width: 207px;
  right: 13px;
  height: 25px;
}

#showhotels_title {
  background-color: #85c0ff;
  opacity: 0.8;
  width: auto;
  padding: 5px;
  border-radius: 8px;
  position: absolute;
  left: 180px;
  top: 20px;
  font-weight: bold;
  font-size: 16px;
}

#showhotels_dates {
  background-color: #85c0ff;
  opacity: 0.8;
  width: auto;
  padding: 5px;
  border-radius: 8px;
  position: absolute;
  right: 12px;
  top: 3px;
  font-weight: bold;
  font-size: 16px;
  height: 52px;
}

#showhotels_date1 {
  border-radius: 5px;
  width: 125px;
  height: 20px;
  background-color: antiquewhite;
  font-size: 14px;
}

#showhotels_date2 {
  border-radius: 5px;
  width: 125px;
  height: 20px;
  background-color: antiquewhite;
  font-size: 14px;
}

.pac-item {
  height: 50px !important;
  font-size: 22px !important;
}

#callstitle {
  display: block;
  width: 100%;
  color: darkgray;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
}

nav.navbar.navbar-expand-lg.navbar-dark.bg-primary.footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 2000 !important;
}

@media only screen and (min-width: 900px) and (min-height: 700px) {
  #calls {
    width: 100%;
    overflow: scroll;
    height: 100vh;
    position: absolute;
    top: -1px;
    padding-top: 510px !important;
    z-index: -1;
  }
}

@media only screen and (max-height: 700px) {
  #calls {
    width: 100%;
    overflow: scroll;
    max-height: 425px;
  }
}

@media only screen and (max-width: 900px) {
  #calls {
    width: 100%;
    overflow: scroll;
    max-height: 425px;
    margin-top: -1px;
  }
}

#calls table {
  min-width: 500px;
  font-size: small;
}

#calls table th {
}

#calls::-webkit-scrollbar {
  width: 0 !important;
}

#calls table tbody tr {
}

#calls table tbody tr:nth-child(2n) {
}

.status6 {
  background: wheat;
}

.status-1 {
  background: #e3b7b7;
}

.status7 {
  background: #7acfb2;
}

#calls table tbody tr td:nth-child(1) {
  text-align: left;
}

#calls table tbody tr td:nth-child(2) {
  text-align: left;
}

#calls table tbody tr td:nth-child(3) {
  text-align: right;
}

#calls table tbody tr td:nth-child(4) {
  text-align: right;
}

#calls table tbody tr td:nth-child(5) {
  text-align: left;
}

#calls table tbody tr td:nth-child(8) {
  text-align: left;
}

#calls table tbody tr td:nth-child(9) {
  text-align: right;
}

#calls table tbody tr td:nth-child(10) {
  text-align: center;
  cursor: pointer;
}

#calls table tbody tr td:nth-child(10):hover {
  opacity: 0.5;
}

#calls table tbody tr th:nth-child(1) {
  text-align: left;
}

#calls table thead tr th:nth-child(2) {
  text-align: left;
}

#calls table thead tr th:nth-child(3) {
  text-align: right;
}

#calls table thead tr th:nth-child(4) {
  text-align: right;
}

#calls table thead tr th:nth-child(5) {
  text-align: left;
}

#calls table thead tr th:nth-child(8) {
  text-align: left;
}

#calls table tbody tr td:nth-child(9) {
  text-align: right;
}

#calls table thead tr th:nth-child(10) {
  text-align: center;
  cursor: pointer;
}

#map {
  height: 300px;
  width: 100%;
  border-radius: 3px;
  z-index: 1;
  border: 1px #ccc solid;
}

.emailDisp {
  text-align: center;
  color: #189ec7;
  position: absolute;
  top: 95px;
  width: 100%;
  height: 60px;
  background: white;
  left: 0px;
  padding: 15px;
}

#logout2 {
  position: absolute;
  right: 25px;
  cursor: pointer;
  top: 10px;
}

#logout2 img {
  /*Filter styles*/
  filter: brightness(0.6);
}

.form-control {
  color: black !important;
}

.container-fluid {
  background: antiquewhite;
}

.col-form-label-lg {
  padding-bottom: 0px !important;
}

div#searchRes {
  overflow: scroll;
  padding-right: 0px;
  max-height: 45vh;
  overflow: scroll;
  position: absolute;
  z-index: 20000;
  width: -webkit-fill-available; 
}

#searchRes::-webkit-scrollbar {
  display: none;
}

div#searchRes1 {
  padding-right: 0px;
  overflow: scroll;
  max-height: 45vh;
  overflow: scroll;
  position: absolute;
  z-index: 20000;
  width: -webkit-fill-available; 
}

#searchRes1::-webkit-scrollbar {
  display: none;
}

.searchTags {
  position: absolute;
  right: 0px;
  z-index: 4000;
  display: block;
  top: -2px;
  text-align: right;
  padding: 2px;
  font-size: x-small;
}

.selectedAddress {
  background: cornflowerblue !important;
  color: white !important;
}

.selectedAddress1 {
  background: cornflowerblue !important;
}

.poiBack {
  background: #cce9f1 !important;
}

.ourBack {
  background: #b2deea;
}

.topBack {
  background: #e5f4f8;
}

.ourBack1 {
  background: #cce9f1;
}

.ourBack2 {
  background: #e5f4f8;
}

.list-group-item {
  color: black;
}

body {
  overflow-x: hidden;
}

/* Smartphones ----------- */

.tableFixHead {
  overflow-y: auto;
  height: 100px;
  margin-bottom: 0px;
}

.tableFixHead thead th {
  position: sticky;
  top: 0;
  background: white;
}

#filters-box {
  width: 30%;
  display: inline-block;
  position: absolute;
  right: 0px;
  padding-right: 10px;
}

.modal-res {
  position: absolute;
  z-index: 2;
  width: 100%;
  margin-right: 30px;
  margin-top: 1px;
  left: 0px;
  padding-left: 10px;
  padding-right: 10px;
  background: white;
}

.breadcrumb {
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-top: 1px;
  list-style: none;
  background-color: #ecf0f1;
  margin-top: 1px;
  margin-bottom: -2px;
  list-style: none;
  background-color: #ecf0f1;
  padding: 8px;
  border: 1px solid gainsboro;
  border-radius: 0px;
}

#clipec_menu div.opt.last {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

#clipec_menu {
  display: none;
  z-index: 200000;
}

::-webkit-scrollbar {
  display: none;
}

.loading {
  background-image: url("../img/loader.gif");
  background-size: 25px 25px;
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 65px;
  background-origin: content-box;
}

#calls table th {
  background: wheat;
}

.btn:disabled {
  opacity: 0.2;
}

.xdsoft_datetimepicker.xdsoft_.xdsoft_noselect {
  min-width: 32vw;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
  min-width: 73%;
}

.xdsoft_datetimepicker * {
  min-width: 19%;
}

.dot {
  height: 15px;
  border: 2px solid grey;
  width: 15px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 32px;
  left: 15px;
}

.online {
  background-color: #28b083;
}

.offline {
  background-color: #c71818;
}

.displayNone {
  display: none !important;
}

div#mapidSmall {
  margin-bottom: 10px;
  height: 50vh;
}

.status10 {
  background: #7dcfe8;
}

#confirmWindowDeleteCall .modal-dialog.modal-dialog {
  max-width: 1000px;
  max-height: 60vh;
}

.navbar-light .navbar-brand {
  padding-left: 20px;
}

.navbar {
  border-bottom: 1px solid;
}

/* ------------- !!! LANGUAGE CONTROLS !!! ----------------- */

@media (max-width: 783px) {
  .lang_switcher {
    margin-top: 3px;
    right: 180px;
    position: absolute;
  }
}

@media (min-width: 784px) {
  .lang_switcher {
    margin-top: 3px;
    right: 180px;
    position: absolute;
  }
}

.lang {
  background: none;
  border: none;
  outline: none;
}

label {
  color: grey;
}

.breadcrumb.opt {
  padding: 8px;
  margin: 1px;
  border-radius: 5px;
}

@media (max-width: 530px) {
  .lang_switcher {
    top: 60px;
    margin-right: 0px;
    z-index: 2;
    right: 10px;
    position: absolute;
  }
}

#timeD {
  display: none !important;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
  pointer-events: none;
  opacity: 0.35 !important;
}

#mainheader {
  width: 100vw;
  font-weight: 500;
  color: white;
  text-align: left;
  padding: 8px;
  font-size: larger;
  position: fixed;
  top: 69px;
  left: 0px;
  padding-left: 10px;
  background-color: #333333;
  font-size: x-large;
  text-align: center;
}

.padding-20 {
  padding-top: 105px;
}

#firstbar {
  border-bottom: 1px solid;
  position: fixed;
  width: 100%;
  z-index: 1000;
  padding-right: 70px;
}

#timeD {
  margin-top: 7px;
  right: 280px;
  position: absolute;
}

div#navbarColor01 {
  position: absolute;
  left: 160px;
  top: 23px;
}

.collapse:not(.show) {
  display: block;
}

.data {
  display: none;
}

.g-signin2 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
}

.rowMargin50 {
  margin: 50px;
}

.list-group-item {
  width: 1010px;
}

.selectedAddress {
  background: gainsboro;
}

.list-group-item {
  padding: 0.45rem 0.85rem;
}

a.list-group-item.list-group-item-action.list-group-item-search1 {
  width: 100%;
  height: 30px;
  padding: 5px 20px;
  font-size: 15px;
  background: cornflowerblue;
  font-weight: 600;
  border: 1px solid steelblue;
  color: white;
}

#searchRes::-webkit-scrollbar {
  display: none;
}

#searchRes1::-webkit-scrollbar {
  display: none;
}

.active {
  background: skyblue;
}

.selectedAddress {
  background: gainsboro !important;
}

.selectedAddress1 {
  background: royalblue !important;
}

div#searchRes {
  overflow: scroll;
  max-height: 36vh;
  overflow: scroll;
  width: 100%;
  position: absolute;
  z-index: 20000;
  width: -webkit-fill-available;
  padding-right: 0px;
  cursor: pointer;
}

a.list-group-item.list-group-item-action {
  width: 100%;
}

.leaflet-right {
  display: none;
}

#feedback p{
  margin-bottom:0px;
}

h5#exampleModalLongTitle {
  width: 100%;
  text-align: center;
}

.form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {
  color: #0061bf;
}


*:focus {
  outline: none;
} 


button#clipec {
  height: 60px;
}

button, .form-control { 
  box-shadow: none !important;
  border: 1px solid #ced4da !important;
}


.iti.iti--allow-dropdown {
  width: 100%;
}

input#phone {
  font-size: 20px;
  height: 60px;
}